<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.osolia.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_legislative_election%2Fstyles.css</id>
	<title>Template:Infobox legislative election/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.osolia.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_legislative_election%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.osolia.xyz/index.php?title=Template:Infobox_legislative_election/styles.css&amp;action=history"/>
	<updated>2026-04-25T23:06:36Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://wiki.osolia.xyz/index.php?title=Template:Infobox_legislative_election/styles.css&amp;diff=424&amp;oldid=prev</id>
		<title>Hydrogen: Created page with &quot;/* {{pp-template}} */ .ib-legis-elect { 	line-height: 1.5em; 	max-width: 32em; 	min-width: 22em; 	width: auto; }  .ib-legis-elect-embed { 	background-color: #ddd; 	font-size: 120%; 	font-weight: bold }  .ib-legis-elect .infobox-subheader { 	line-height: 130%; }  .ib-legis-elect-error { 	color: red; }  .ib-legis-elect .infobox-data { 	text-align: center; }  .ib-legis-elect .infobox-label { 	width: 5em; 	white-space: nowrap; }  .ib-legis-elect .infobox-below { 	padding: 0...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.osolia.xyz/index.php?title=Template:Infobox_legislative_election/styles.css&amp;diff=424&amp;oldid=prev"/>
		<updated>2024-06-18T18:48:29Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; .ib-legis-elect { 	line-height: 1.5em; 	max-width: 32em; 	min-width: 22em; 	width: auto; }  .ib-legis-elect-embed { 	background-color: #ddd; 	font-size: 120%; 	font-weight: bold }  .ib-legis-elect .infobox-subheader { 	line-height: 130%; }  .ib-legis-elect-error { 	color: red; }  .ib-legis-elect .infobox-data { 	text-align: center; }  .ib-legis-elect .infobox-label { 	width: 5em; 	white-space: nowrap; }  .ib-legis-elect .infobox-below { 	padding: 0...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.ib-legis-elect {&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	max-width: 32em;&lt;br /&gt;
	min-width: 22em;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-embed {&lt;br /&gt;
	background-color: #ddd;&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
	font-weight: bold&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect .infobox-subheader {&lt;br /&gt;
	line-height: 130%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-error {&lt;br /&gt;
	color: red;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect .infobox-data {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect .infobox-label {&lt;br /&gt;
	width: 5em;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect .infobox-below {&lt;br /&gt;
	padding: 0 3px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-results {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-results th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-results tr:nth-child(odd),&lt;br /&gt;
.ib-legis-elect-results tr:nth-child(odd) th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
	background-color: #eee;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
html.skin-theme-clientpref-night .ib-legis-elect-results tr:nth-child(odd),&lt;br /&gt;
html.skin-theme-clientpref-night .ib-legis-elect-results tr:nth-child(odd) th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
    color: #fff;&lt;br /&gt;
    background-color: #080906;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.ib-legis-elect-percent,&lt;br /&gt;
td.ib-legis-elect-seats {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-p {&lt;br /&gt;
	color: green;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-m {&lt;br /&gt;
	color: red;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-map {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
	border-top:1px #aaa solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-befaft {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
	border-top:1px #aaa solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-befaft th,&lt;br /&gt;
.ib-legis-elect-50 {&lt;br /&gt;
	width: 50%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-befaft-right {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-befimg {&lt;br /&gt;
	padding-right: 3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-aftimg {&lt;br /&gt;
	padding-left: 3px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Hydrogen</name></author>
	</entry>
</feed>